XBMC-SEND(1)

NAME
xbmc-send - program to send some action to XBMC

SYNOPSIS
xbmc-send [OPTION] --action=ACTION

DESCRIPTION
This program is used for sending actions for XBMC.

Example

    xbmc-send --host=192.168.0.1 --port=9777 --action="XBMC.Quit"

Options

-?, --help
    Display help message

--host=HOST
    Choose what HOST to connect to (default=localhost)

--port=PORT
    Choose what PORT to connect to (default=9777)

--action=ACTION
    Sends an action to XBMC, this option can be added multiple times to create a macro.